# TSDefaultPreStep

The default pre-stepping function which does nothing.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSDefaultPreStep(TS ts)

Collective on TS

### Input Parameters

ts -The TS context obtained from TSCreate()

### Keywords

TS, timestep

Level:developer
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages